# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.GenericOrganisationIdentification1

Packages that use GenericOrganisationIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of GenericOrganisationIdentification1 in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as GenericOrganisationIdentification1
Modifier and Type
Field
Description
`protected GenericOrganisationIdentification1`
OrganisationIdentificationSEPAChoice.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return GenericOrganisationIdentification1
Modifier and Type
Method
Description
`GenericOrganisationIdentification1`
ObjectFactory.`createGenericOrganisationIdentification1()`
Create an instance of `GenericOrganisationIdentification1`
`GenericOrganisationIdentification1`
OrganisationIdentificationSEPAChoice.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type GenericOrganisationIdentification1
Modifier and Type
Method
Description
`void`
OrganisationIdentificationSEPAChoice.`setOthr(GenericOrganisationIdentification1 value)`
Sets the value of the othr property.